﻿
@media screen and (min-width: 993px) {
    .top.top--big-width .top-inner {
        max-width: 1600px;
    }

    .top,
    .top .top-inner,
    .top__left,
    .top__middle,
    .main-nav,
    .main-nav__ul--first {
        height: 100px;
    }


    .main-nav__ul--first {
        align-items: center;
    }

    .main-nav__a {
        padding-top: 20px;
    }

    .main-nav__ul--second {
        padding-top: 20px;
    }
}

